﻿#notification_li {
    position: relative;
    margin-top: 30px;
    margin-right: 15px;
}

#notificationContainer {
    background-color: #fff;
    border: 1px solid rgba(100, 100, 100, .4);
    -webkit-box-shadow: 0 3px 8px rgba(0, 0, 0, .25);
    overflow: visible;
    position: absolute;
    top: 30px;
    /*margin-left: -170px;
    width: 400px;*/
    margin-left: -190px;
    width: 387px;
    z-index: -1;
    display: none;
}

    #notificationContainer:before {
        content: '';
        display: block;
        position: absolute;
        width: 0;
        height: 0;
        color: transparent;
        border: 10px solid black;
        border-color: transparent transparent white;
        margin-top: -20px;
        margin-left: 188px;
    }

#notificationTitle {
    font-weight: bold;
    padding: 8px;
    font-size: 13px;
    background-color: #ffffff;
    position: absolute;
    z-index: 1000;
    width: 384px;
    border-bottom: 1px solid #dddddd;
}

#notificationsBody {
    padding: 33px 0px 0px 0px !important;
}

#notificationFooter {
    background-color: #e9eaed;
    text-align: center;
    font-weight: bold;
    padding: 8px;
    font-size: 12px;
    border-top: 1px solid #dddddd;
}

#notification_count {
    padding: 3px 7px 3px 7px;
    background: #cc0000;
    color: #ffffff;
    font-weight: bold;
    margin-left: 7px;
    border-radius: 9px;
    -moz-border-radius: 9px;
    -webkit-border-radius: 9px;
    position: absolute;
    margin-top: -11px;
    font-size: 11px;
}

.notifications ul {
    list-style-type: none;
    display: inline-block;
}

    .notifications ul li {
        display: block;
        padding: 4px;
        border-bottom: 1px solid #ddd;
    }
